MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_ISubWidget.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_ICroppedRectangle.h"`
`#include "MyGUI_ILayerNode.h"`
`#include "MyGUI_Types.h"`
`#include "MyGUI_IRenderTarget.h"`
`#include "MyGUI_IStateInfo.h"`
`#include "MyGUI_IObject.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::ISubWidget

## Namespaces
| MyGUI

## Typedefs
typedef std::vector< ISubWidget * > | MyGUI::VectorSubWidget